#windyMap, #tempMap {position:absolute;width:100%;height:100%;z-index:2;pointer-events:none}

.ol-control {position:absolute;background-color:rgba(255,255,255,0.65);border-radius:4px;padding:2px}
.mpt{display:block;z-index:1000;top:100px;right:.5em;bottom:auto;width:38px;height:104px} .mpt button{cursor:pointer}

.ol-viewport{-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;background-color:#b4ceec}
.ol-viewport .ol-unselectable{-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select: none;user-select:none;-webkit-tap-highlight-color:transparent}

.ol-scale-line{line-height:1.2;background:rgba(0,60,136,0.3);border-radius:4px;bottom:2px;left:270px;padding:2px;position:absolute}
.ol-scale-line-inner{border:1px solid #eee;border-top:none;color:#eee;font-size:10px;font-weight: bold;text-align:center;margin: 1px;padding:0 2px}

.ol-zoom button,.ol-control button,.ol-control a.mbt{display:block;margin:1px;padding:0;color:#fff;font-size:14px!important;font-weight:bold;text-decoration: none;text-align: center;height:32px;width:32px;line-height:.4em;background-color:rgba(0,60,136,0.5);border:none}
.ol-zoom-in{border-radius:2px 2px 0 0}.ol-zoom-out{border-radius:0 0 2px 2px}.ol-control a.mbt{display:flex;align-items:center;justify-content:center}
.ol-zoom {bottom: 48px;right:0.5em}

.ol-mouse-position{bottom:2px;left:12px;position:absolute;background:rgba(0,60,136,0.3);border-radius:4px;pointer-events:none}
.ol-mouse-position-inner{width:250px;padding:2px 4px}
.ol-mouse-position-inner>table{width:100%;font-size:12px;font-weight:bold;line-height: 1.2;font-family:monospace}
.ol-mouse-position-inner>table>tbody>tr>td {padding:0}
.ol-mouse-position-inner .llbl {width: 25px;color:rgba(255,255,255,0.85)}
.ol-mouse-position-inner .coordinate {color:#fff}
.ol-mouse-position-inner .lon {width:92px;}
.ol-mouse-position-inner .lat {width:92px}

.ol-attribution {display:flex;align-items:center;bottom:2px;right:0.5em;color:#333;background-color:rgba(255,255,255,.65);max-width:300px;border-radius:4px;z-index:500}
.ol-attribution.ol-collapsed ul{display:none}
.ol-attribution ul{margin:0 4px 0;padding:0;font-size:11px;flex:1}
.ol-attribution li{display:inline;list-style:none;line-height:12px;color:#000}
.ol-attribution a {text-decoration:none}
.ol-attribution button,.ol-attribution ul{display:inline-block}
.ol-attribution button{border-radius:2px;margin:1px}
.ol-attribution a img{width:12px;height:12px;display:inline-block;vertical-align:middle;margin-right:2px}

._1bEbg {background-color:rgba(0,60,136,.85);color:#fff;position:absolute;width:180px;height:auto;top:-2px;right:43px;z-index:3000;opacity: 0;visibility:hidden;padding:4px;border-radius:4px;box-shadow:1px 1px 4px rgba(0,60,136,.7);transition:opacity .3s linear}
._mt1_e{top:2px} ._mw1_e{top:36px}
._2u_E9 { opacity:1; visibility:visible} ._17qNm{list-style:none;margin:0;padding:0} ._17qNm>li {padding:0 8px;font-size:14px;font-weight:700;line-height:2rem}
._17qNm>li.g_EfX, ._17qNm>li:hover {cursor:pointer;background-color:#4481e4} ._3Z5o {background-color:#ff0000!important}

#myplace-hint {position:absolute;width: 100%;min-height:56px;top:40%;font-size:34px;line-height: 52px;opacity:0;text-align:center;z-index:20000;background:rgba(55,55,55,0.2);font-weight:600;color:#fff;text-shadow:2px 2px #222;text-transform: uppercase;transition: opacity 0.4s linear}
.mtooltip { transition:none;position:relative; background:rgba(0,0,0,0.5);border-radius:4px;color:#fff;padding:4px 8px; opacity: 0.7;white-space:nowrap;font-size:14px;line-height:1}
.mtooltip-measure {opacity:1;font-weight:bold} .mtooltip-static{ background-color:#065785;color:#fff;border:1px solid white}
.mtooltip-measure:before, .mtooltip-static:before {border-top:6px solid rgba(0,0,0,0.5); border-right: 6px solid transparent;border-left:6px solid transparent;content:"";position: absolute; bottom:-6px;margin-left:-7px;left:50%}
.mtooltip-static:before{ border-top-color: #065785} .mhidden {display: none}

@media screen and (max-width:1023px){.ol-mouse-position {display: none}}
@media screen and (max-width:768px){.ol-scale-line{left:135px}}
@media screen and (max-height:601px){.ol-zoom {display:none!important}}
@media screen and (max-height:601px) and (min-width:1024px) {.mpt {top: 38px!important} ._mt1_e{top:-10px} ._mw1_e{top:26px}}
@media screen and (max-height:601px) and (orientation: landscape) {.mpt {top: 38px!important} ._mt1_e{top:-10px} ._mw1_e{top:26px}}
@media screen and (max-height:375px) and (orientation: landscape) {.ol-attribution{display: none}}
